<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <androidx.appcompat.widget.AppCompatImageView
        android:id="@+id/iv_virtual_fences_list_type"
        android:layout_width="@dimen/dp_58"
        android:layout_height="@dimen/dp_58"
        android:src="@drawable/icon_save_zone_type1_svg" />

    <com.abbidot.tracker.widget.TypefaceTextView
        android:id="@+id/tv_virtual_fences_list_name"
        style="@style/my_TextView_style_v2"
        android:layout_marginStart="@dimen/dp_8"
        android:layout_marginTop="@dimen/dp_6"
        android:layout_toEndOf="@id/iv_virtual_fences_list_type"
        android:ellipsize="end"
        android:lines="1"
        android:text="@string/tracker_manage_set_network"
        android:textSize="@dimen/textSize14"
        app:typeface="@string/roboto_bold_font" />

    <com.abbidot.tracker.widget.TypefaceTextView
        android:id="@+id/tv_virtual_fences_list_address"
        style="@style/my_TextView_style_v2"
        android:layout_alignStart="@id/tv_virtual_fences_list_name"
        android:layout_alignBottom="@id/iv_virtual_fences_list_type"
        android:layout_marginEnd="@dimen/dp_24"
        android:layout_marginBottom="@dimen/dp_8"
        android:layout_toEndOf="@id/iv_virtual_fences_list_type"
        android:ellipsize="end"
        android:gravity="start"
        android:lines="1"
        android:text="@string/txt_connected"
        android:textColor="@color/select_color3"
        android:textSize="@dimen/textSize12"
        app:typeface="@string/roboto_regular_font" />

    <androidx.appcompat.widget.AppCompatImageView
        android:id="@+id/iv_virtual_fences_list_arrow_right"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentEnd="true"
        android:layout_centerVertical="true"
        android:layout_marginStart="@dimen/dp_6"
        android:src="@drawable/ico_list_next" />

    <com.abbidot.tracker.widget.TypefaceRoundButton
        android:id="@+id/tv_virtual_fences_list_switch_state"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignTop="@id/tv_virtual_fences_list_name"
        android:layout_toStartOf="@id/iv_virtual_fences_list_arrow_right"
        android:paddingHorizontal="@dimen/dp_8"
        android:paddingVertical="@dimen/dp_3"
        android:text="@string/txt_active"
        android:textColor="@color/green_color100"
        android:textSize="@dimen/textSize10"
        app:qmui_borderColor="@color/green_color100"
        app:qmui_borderWidth="@dimen/dp_1"
        app:qmui_radius="@dimen/dp_100" />
</RelativeLayout>